A new version of BOINC (6.6.41) is available for your computer

Bug #460424 reported by Gionn
This bug report is a duplicate of:  Bug #452213: Please update BOINC to 6.10.56. Edit Remove
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
boinc (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: boinc

Please update source with upstream.

dom 25 ott 2009 14:27:52 CET||A new version of BOINC (6.6.41) is available for your computer
dom 25 ott 2009 14:27:52 CET||Visit http://boinc.berkeley.edu/download.php to get it.

ProblemType: Bug
Architecture: amd64
Date: Sun Oct 25 14:28:40 2009
DistroRelease: Ubuntu 9.10
NonfreeKernelModules: wl nvidia
Package: boinc 6.4.5+dfsg-2ubuntu2
ProcEnviron:
 LANGUAGE=it_IT.UTF-8
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: boinc
Uname: Linux 2.6.31-14-generic x86_64

Revision history for this message
Gionn (giovanni.toraldo) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers